body {
	font-family: 'Open Sans', sans-serif;
	color:#404248;
    font-size:13px;
}

.no-scroll {
	overflow:hidden;
}

@media (min-width: 1200px) {
    .container {
        width: 1300px;
    }
}

/*------------------------------------------------------------------
[ RESET ]
-------------------------------------------------------------------*/

.margbot0 {margin-bottom:0 !important;}
.margbot5 {margin-bottom:5px !important;}
.margbot10 {margin-bottom:10px !important;}
.margbot15 {margin-bottom:15px;}
.margbot19 {margin-bottom:19px;}
.margbot20 {margin-bottom:20px;}
.margbot25 {margin-bottom:25px;}
.margbot30 {margin-bottom:30px !important;}
.margbot35 {margin-bottom:35px !important;}
.margbot40 {margin-bottom:40px !important;}
.margbot50 {margin-bottom:50px;}
.margbot60 {margin-bottom:60px;}
.margbot70 {margin-bottom:70px;}
.margbot80 {margin-bottom:80px;}
.margbot90 {margin-bottom:90px;}
.margbot100 {margin-bottom:100px;}
.margtop0 {margin-top:0px !important;}
.margtop10 {margin-top:10px !important;}
.margtop15 {margin-top:15px !important;}
.margtop20 {margin-top:20px;}
.margtop30 {margin-top:30px !important;}
.margtop40 {margin-top:40px !important;}
.margtop50 {margin-top:50px !important;}
.margtop60	{margin-top:60px !important;}
.margtop80 {margin-top:80px;}
.margtop25 {margin-top:25px;}
.margtop100 {margin-top:100px;}
.margleft0{margin-left:0;}
.margleft10{margin-left:10px;}
.margleft20{margin-left:20px;}
.margleft30{margin-left:30px;}
.margright0{margin-right:0;}
.margright30{margin-right:30px;}
.marg0{margin:0};

.pad0 {padding:0 !important;}
.padbot0 {padding-bottom:0 !important;}
.padbot10 {padding-bottom:10px !important;}
.padbot20 {padding-bottom:20px !important;}
.padbot30 {padding-bottom:30px !important;}
.padbot40 {padding-bottom:40px !important;}
.padbot50 {padding-bottom:50px !important;}
.padbot60 {padding-bottom:60px !important;}
.padbot70 {padding-bottom:70px !important;}
.padbot80 {padding-bottom:80px !important;}
.padbot90 {padding-bottom:90px !important;}
.padbot100 {padding-bottom:100px !important;}
.padtop0 {padding-top:0 !important;}
.padtop20 {padding-top:20px !important;}
.padtop25 {padding-top:25px !important;}
.padtop35 {padding-top:35px !important;}
.padtop40{ padding-top:40px !important;}
.padtop50 {padding-top:50px !important;}
.padtop60 {padding-top:60px !important;}
.padtop70 {padding-top:70px !important;}
.padtop90 {padding-top:90px !important;}
.padtop100 {padding-top:100px !important;}
.pad15 {padding-top:15px;padding-bottom:15px !important;}
.pad10 {padding:0 10px 0 10px !important;}
.pad5 {padding:0 5px 0 5px !important;}
.padleft0 {padding-left:0}
.padleft20{padding-left:20px !important;}
.padleft30{padding-left:30px;}
.padleft50{padding-left:50px !important;}
.padright0 {padding-right:0}
.padright20 {padding-right:20px !important;}
.padright50{padding-right:50px !important;}

.section-pad50 {padding-top:50px;padding-bottom:50px;}
.section-padding {padding-top:25px;padding-bottom:30px;}
.section-padding2 {padding-top:25px;padding-bottom:15px;}

.w100p {width: 100%;}
.dbk {display: block;}
.fcbody {color: #404248;}
.subfc {color: #aaa;}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*------------------------------------------------------------------
[ TYPOGRAPHY ]
-------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

h1, .h1 {
    font-size: 48px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
	font-size:22px;
	line-height: 34px;
}

h5, .h5 {
	font-size:16px;
	line-height: 25px;
}

a {
	color:#00639e;
	/* transition: all 0.2s linear; */
}

a:hover, a:focus {
	text-decoration:underline;
	color:#00639e;
}

.modal-body ul li {
	padding:5px 0px;
	list-style: circle;
	list-style-position: outside;
}

/*------------------------------------------------------------------
[ BUTTONS ]
-------------------------------------------------------------------*/

.btn-default {
    color:#fff;
    background-color:#00639e;;
    border-color:#00639e;;
}

.btn-default:hover {
    color: #fff;
    background-color: #0b5480;
    border-color:#0b5480;
}

/*------------------------------------------------------------------
[ FORMS ]
-------------------------------------------------------------------*/

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*------------------------------------------------------------------
[ HEADER ]
-------------------------------------------------------------------*/
.navbar-fixed-top, .navbar-fixed-bottom {
    position: absolute;
}

#navbar-primary .navbar-nav > li > a {
    padding:18px 25px;
    text-transform: uppercase;
}

.navbar-default {
    background-color: #0c101a;
    border-color: transparent;
    border-radius: 0px;
    border-bottom: 3px solid #00639e;
    font-size:14px;
    font-weight:400;
    margin-bottom: 30px;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 15px;
}    

.navbar-brand > img {
    display: block;
    width: 120px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-weight:400;
    transition: all 0.5s ease;
    border-bottom: 2px solid transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:before {
    content: '';
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: none;
    border-bottom: 2px solid #00639e;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background: transparent;
    border-bottom: 2px solid #00639e;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #BAD051;
}

.dropdown {
    position: relative;
    display: inline-block;
    font-weight:bold;
}

.dropdown i {
    margin-left:5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    padding: 5px 0px;
    z-index: 1;
    color:#fff;
}
.dropdown-content a {
    color:#fff;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a:hover {
    color:#25a8e0;
    text-decoration:none;
}

.dropdown:hover i {
    color:#25a8e0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
    background: transparent !important;
    color:#fff;
    border-bottom: 2px solid #00639e;
}

.navbar-default .navbar-nav .divider-vertical
{
    height: 30px;
    width:1px;
    background: #00639e;
    position: relative;
    top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
@media (max-width: 768px) {
    .navbar-default .navbar-nav .divider-vertical
    {
        display: none;
    }
}

.dropdown-menu {
    padding: 0;
    padding-top:20px;
    padding-bottom:20px;
    border-radius: 0;
    background:#002a3be6;
    margin-top: 3px !important;
}
.dropdown-menu > li > a {
    padding: 8px 20px;
    color: #fff;
    font-size:14px;
    font-family: 'Open Sans',sans-serif;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #00639e;
    text-decoration: none;
        background:transparent;
}


.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-collapse {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 5px 0;
    overflow: hidden;
    background-color:#00639e;
}

/*------------------------------------------------------------------
[ NEWS ITEMS ]
-------------------------------------------------------------------*/

.news-item-wrapper
{
    position: relative;
}
@media (max-width: 768px) {
    .news-item-wrapper
    {
        margin-bottom: 15px;
    }
}

.news-item-wrapper::before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8015406846332283) 0%, rgba(255,255,255,0) 70%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8015406846332283) 0%, rgba(255,255,255,0) 70%);
    background: linear-gradient(0deg, rgba(0,0,0,0.8015406846332283) 0%, rgba(255,255,255,0) 70%);
    z-index: 1;
}
.news-item-wrapper .item-img
{
    position: relative;
}
.news-item-wrapper .item-text
{
    position: absolute;
    bottom:0px;
    width: 100%;
    min-height: 30%;
    z-index: 2;
}
.news-item-wrapper .item-text
{
    padding: 20px;
}
.news-item-wrapper .item-text.big .item-title
{
    color: #fff;
    font-size: 35px;
    line-height: 40px;
    font-weight: 800;
    margin-bottom:15px;
}
@media (max-width: 768px) {
    .news-item-wrapper .item-text.big .item-title
    {
        font-size: 20px;
        line-height: 22px;
        font-weight: 700;
    }
}
.news-item-wrapper .item-text .item-title a
{
    color: #fff;
}
.news-item-wrapper .item-text .item-cat
{
    font-size: 12px;
    letter-spacing: 1px;
    padding: 0px 5px;
    background: #00639e;
    color: #fff;
    display: inline-block;
    margin-bottom: 5px;
}
.news-item-wrapper .item-text .item-cat a, .news-item-wrapper .item-text .item-cat a:hover
{
    color: #fff;
    text-decoration:none;
}
.news-item-wrapper .item-text .item-date
{
    font-size: 12px;
    color: #999;
}
.news-item-wrapper .item-text .item-date::before
{
    content: "//";
    font-size: 12px;
    margin-right: 5px;
    color: #00639e;
}
.news-item-wrapper .item-text.small
{
    padding: 10px;
}
.news-item-wrapper .item-text.small .item-title
{
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    margin-bottom:10px;
}
.news-item-wrapper .item-video-flag
{
    font-size: 40px;
    color:#fff;
}

.section-title
{
    font-size: 30px;
    font-weight: 800;
    color: #00639e;
    margin-bottom: 10px;
}
.section-title.small
{
    font-size: 20px;
}
.section-read
{
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
}
.section-read.small
{
    margin-top: 10px;
}
.list-item
{
    float: left;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 6px 0px;
}
.list-item .list-title a
{
    font-size: 14px;
    color: #333;
    position: relative;
    padding-left: 10px;
}
.list-item .list-title a::before
{
    background-color: #00639e;
    border-radius: 50%;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 4px;
}
.list-item .list-date
{
    font-size: 12px;
    margin-left: 10px;
}    
.list-item .list-date::before
{
    content: "//";
    color: #00639e;
    margin-right: 5px;
}
.index-blog .list-item:last-child
{
    border-bottom: none; 
}

.line {
    xheight: 39px;
    border-bottom: 1px solid #eee;
}
  
.triangle {
    background: #fff;
    border: 1px solid #eee;
    border-width: 1px 1px 0 0;
    transform: rotate(135deg);
    position: relative;
    left: calc(50% - 12px);
    top: 11px;
    width: 20px;
    height: 20px;
}

/*------------------------------------------------------------------
[ NEWS LIST ITEMS ]
-------------------------------------------------------------------*/

.news-list-item-wrapper {
    margin-bottom: 50px;
}

.news-list-item-wrapper .item-img {
    width: 100%;
    margin-bottom:10px;
}

.news-list-item-wrapper .item-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 10px;
}

.news-list-item-wrapper .item-title a {
    color: #000;
}

.news-list-item-wrapper .item-title a:hover {
    color: #00639e;
}

.news-list-item-wrapper .item-teaser {
    font-size: 13px;
    line-height: 20px;
}

.news-list-item-wrapper .item-meta {
    color: #aaa;
    margin-top:20px;
    list-style: none;
    padding-left: 0px;
}

.news-list-item-wrapper .item-meta li {
    display: block;
    float: left;
}

.news-list-item-wrapper .item-meta li::after {
    content: "\B7";
    display: block;
    float: right;
    margin: 0 4px;
}

.news-list-item-wrapper .item-meta li:last-child::after {
    display: none;
}

.news-list-item-wrapper .item-meta a {
    color: #aaa;
}

.news-list-item-wrapper .item-meta a:hover {
    color: #555;
    text-decoration: none;
}


/*------------------------------------------------------------------
[ PAGINATION ]
-------------------------------------------------------------------*/

.pagination > li > a, .pagination > li > span {
    color: #00639e;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color:#00639e;
    border-color:#00639e;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

/*------------------------------------------------------------------
[ NEWS SINGLE ITEM ]
-------------------------------------------------------------------*/

.one-news-top .single-item-cat
{
    font-size: 14px;
    letter-spacing: 1px;
    padding: 2px 10px;
    background:#00639e;
    color:#fff;
    display: inline-block;
    margin-bottom: 5px;
}

.one-news-top .title
{
    color: #000;
}
.one-news-top .single-item-teaser
{
    color: #9fa0a3;
    font-size: 24px;
    margin-top: 30px;
}

.one-news-top .item-meta {
    /* color: #aaa; */
    margin-top: 15px;
    list-style: none;
    padding-left: 0px;
}

.one-news-top .item-meta li {
    display: inline-block;
}

.one-news-top .item-meta li::after {
    content: "\B7";
    display: block;
    float: right;
    margin: 0 4px;
}

.one-news-top .item-meta li:last-child::after {
    display: none;
}

.one-news-top .item-meta a {
    color: #aaa;
}

.one-news-top .item-meta a:hover {
    color: #555;
    text-decoration: none;
}

.one-news-main
{
    margin-top: 50px;
}

.one-news-main .item-picture
{
    /* text-align: center; */
}

.one-news-main .item-picture .item-caption
{
    border-bottom: 1px solid#e3e3e4;
    color:#9fa0a3;
    padding: 8px 0 8px 0px;
    font-size: 10px;
}

.one-news-main .item-text
{
    margin-top: 50px;
    font-size: 18px;
    line-height: 1.6;
}

.one-news-main .item-social
{
    margin-top: 10px;
}

.one-news-main .item-comment-total
{
    background: #deeaf1;
    padding: 10px;
}

.antrfile-container
{
    background: #eee;
    width: 300px;
    position: relative;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.antrfile-container .title
{
    background: #00639e;
    color: #fff;
    font-weight: 800;
    padding: 10px 15px;
}
.antrfile-container .text
{
    font-size: 14px;
    padding: 15px;
}

/*------------------------------------------------------------------
[ UDARNA VEST MODAL ]
-------------------------------------------------------------------*/

.kim-modal .modal-content {
    border-radius: 0px;
}

.kim-modal .modal-header {
    padding: 15px;
    border-bottom: none;
    background: #E42614;
}

.kim-modal .modal-title {
    color: #fff;
}

.kim-modal .close {
    color:#fff;
    opacity: 1;
}

.kim-modal .modal-body
{
    font-size: 16px;
}

.hot-news-wrap
{
    background: #E42614;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
    font-size:16px;
    float: left;
    width: 100%;
}

.hot-news-wrap .read-more
{
    font-size: 12px;
    margin-top: 2px;
}

.hot-news-wrap:hover
{
    cursor: pointer;
    background: #892F31;
}

/*------------------------------------------------------------------
[ SIDEBAR ]
-------------------------------------------------------------------*/

.sidebar-widget
{
    margin-bottom: 40px;
}
.sidebar-widget .widget-title
{
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 700;
}
.sidebar-widget .widget-item-title
{
    display: block;
    font-size: 14px;
    color: #404248;
}
.sidebar-widget .widget-item-date
{
    font-size: 12px;
}
.sidebar-widget .banners
{
    text-align: center;
}

.sidebar-widget .archive-list
{
    list-style: none;
    padding-left: 0px;
}
.sidebar-widget .archive-list li
{
    float:left;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 7px 0px;
}

/*------------------------------------------------------------------
[ SEARCH MODAL ]
-------------------------------------------------------------------*/

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgb(0, 99, 158, 0.98);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
    z-index: 1000;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    opacity: 1;
    padding: 10px 17px;
    font-size: 35px;
}

#search .search-modal-form
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
}

#search .search-modal-form .search-form
{
    padding: 0px 20px;
}

#search .search-modal-form .search-field::placeholder
{
    color: #fff;
    opacity: 1;
}
#search .search-modal-form .search-field:focus::placeholder
{
    color: transparent;
    opacity: 1;
}
#search .search-modal-form .search-field
{
    background: transparent;
    border: none;
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    opacity: 1;
    padding: 0px 20px 0px 0px;
}
@media (max-width: 768px) {
    #search .search-modal-form .search-field
    {
        font-size: 30px;
    } 
}
@media (max-width: 480px) {
    #search .search-modal-form .search-field
    {
        font-size: 25px;
    } 
}

#search .search-modal-form .search-button {
    float: right;
    background: none;
    color:#fff;
    font-size: 40px;
}
@media (max-width: 768px) {
    #search .search-modal-form .search-button {
        font-size: 20px;
    }
}    
@media (max-width: 480px) {
    #search .search-modal-form .search-button {
        font-size: 15px;
    }
}

#search .search-modal-form .border 
{
    width: 100%;
    border-bottom:1px solid #fff;
}

#search .search-modal-form p 
{
    text-align: left;
    color: #fff;
    margin-top: 10px;
}

/*------------------------------------------------------------------
[ POOL ]
-------------------------------------------------------------------*/

.pool-title {
    background: #00639e;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 700;
}
.pool-question {
    background: #deeaf1;
    padding: 20px 10px;
    color: #333;
    font-weight: 700;
}
.pool-answers
{
    padding: 0px 10px 10px 10px;
    border: 1px solid #deeaf1;
}

/* Bar Graphs */
.graph {
    float:left;
    clear:both;
  }
  .bar-title {
    position: relative;
    float: left;
    width: 200px;
    line-height: 20px;
    margin-right: 20px;
    font-weight: bold;
  }
  .bar-container {
    position: relative;
    float: left;
    width: 100px;
    height: 10px;
    margin: 0px 0px 20px;
  }
  
  .bar-container div {
    background-color:#00639e;
    height: 20px;
  }
  .bar-container strong {
    position: absolute;
    right: -40px;
    top: 0px;
    overflow: hidden;
  }
  #poll-results p {
    float:left;	
    text-align: left;
    clear:both;
    font-size: 20px;
  }
  
  .poll-title
  {
      font-size:20px;
      margin-bottom:25px;
  }  

/*------------------------------------------------------------------
[ BLOG ]
-------------------------------------------------------------------*/
.blog-sidebar .widget-title
{
    background: #00639e;
    color: #fff;
    padding: 5px;
    margin-bottom: 0px;
}

.blog-sidebar .widget-content
{
    background: #deeaf1;
    padding: 15px;
}

/*------------------------------------------------------------------
[ FOOTER ]
-------------------------------------------------------------------*/

.footer {
    background: #282828;
    padding: 40px 0px 100px 0px;
}

ul.social-links
{
    padding-left: 0px;
    margin-top: 20px;
}
ul.social-links li
{
    display: inline-block;
}
ul.social-links li a
{
    color: #fff;
    font-size: 18px;
    margin: 0px 6px;
}

ul.footer-menu
{
    padding-left: 0px;
    margin-top: 50px;
}
ul.footer-menu li
{
    display: inline-block;
    color: #fff;
}
ul.footer-menu li a
{
    color: #fff;
    font-size: 12px;
    margin: 0px 8px;
}

.copyright {
    color: #767676;
    margin-top: 20px;
    font-size: 12px;
}
.copyright a {
    color: #767676;
}